petsc-3.4.2 2013-07-02

# PCBDDCSetCoarseningRatio

Set coarsening ratio used in multilevel coarsening

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCSetCoarseningRatio(PC pc,PetscInt k)

Logically collective on PC

### Input Parameters

| pc | - the preconditioning context
| k | - coarsening ratio

Approximatively k subdomains at the finer level will be aggregated into a single subdomain at the coarser level.

### Notes

### See Also

PCBDDC

Level:intermediate
Location:src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages